__author__ = 'stubbfel'

import csvutilies as csv


csv.aggrateCSVFile(["0xx.csv","1xx.csv", "2xx.csv", "x0x.csv", "x1x.csv", "x2x.csv", "xx0.csv", "xx1.csv", "xx2.csv", "xx3.csv", "xx4.csv", "xx5.csv", "xx7.csv"])
csv.mergeCSV(["AG0xx.csv","AG1xx.csv", "AG2xx.csv", "AGx0x.csv", "AGx1x.csv", "AGx2x.csv", "AGxx0.csv", "AGxx1.csv", "AGxx2.csv", "AGxx3.csv", "AGxx4.csv", "AGxx5.csv", "AGxx7.csv"],-1,"allag.csv")
csv.mergeCSV(["AG0xx.csv","AG1xx.csv", "AG2xx.csv"],-1,"allyxx.csv")
csv.mergeCSV(["AGx0x.csv", "AGx1x.csv", "AGx2x.csv"],-1,"allxyx.csv")
csv.mergeCSV(["AGxx0.csv", "AGxx1.csv", "AGxx2.csv", "AGxx3.csv", "AGxx4.csv", "AGxx5.csv", "AGxx7.csv"],-1,"allxxy.csv")